/*Regular*/
@font-face {
  font-family: 'Biennale';
  src: url('webfonts/Regular/Biennale-Regular.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Regular/Biennale-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/Regular/Biennale-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/Regular/Biennale-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/Regular/Biennale-Regular.svg#BiennaleRegular') format('svg'); /* Legacy iOS */
       font-weight:400;
}
/*Regular Italic*/
@font-face {
  font-family: 'Biennale';
  src: url('webfonts/Regular/Biennale-RegularIt.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Regular/Biennale-RegularIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/Regular/Biennale-RegularIt.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/Regular/Biennale-RegularIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/Regular/Biennale-RegularIt.svg#BiennaleItalic') format('svg'); /* Legacy iOS */
       font-weight:400;
       font-style:italic;
}

/*Medium (500)*/
@font-face {
  font-family: 'Biennale';
  src: url('webfonts/Medium/Biennale-Medium.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Medium/Biennale-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/Medium/Biennale-Medium.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/Medium/Biennale-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/Medium/Biennale-Medium.svg#BiennaleMedium') format('svg'); /* Legacy iOS */
	font-weight:500;
}
/*Medium Italic*/
@font-face {
  font-family: 'Biennale';
  src: url('webfonts/Medium-Italic/Biennale-MediumIt.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Medium-Italic/Biennale-MediumIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/Medium-Italic/Biennale-MediumIt.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/Medium-Italic/Biennale-MediumIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/Medium-Italic/Biennale-MediumIt.svg#BiennaleMediumItalic') format('svg'); /* Legacy iOS */
       font-weight:500;
       font-style:italic;
}

/*SemiBold (600)*/
@font-face {
  font-family: 'Biennale';
  src: url('webfonts/SemiBold/Biennale-SemiBold.eot'); /* IE9 Compat Modes */
  src: url('webfonts/SemiBold/Biennale-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/SemiBold/Biennale-SemiBold.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/SemiBold/Biennale-SemiBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/SemiBold/Biennale-SemiBold.svg#BiennaleSemiBold') format('svg'); /* Legacy iOS */
	font-weight:600;
}
/*Semi Bold Italic*/
@font-face {
  font-family: 'Biennale';
  src: url('webfonts/SemiBold-Italic/Biennale-SemiBoldIt.eot'); /* IE9 Compat Modes */
  src: url('webfonts/SemiBold-Italic/Biennale-SemiBoldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/SemiBold-Italic/Biennale-SemiBoldIt.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/SemiBold-Italic/Biennale-SemiBoldIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/SemiBold-Italic/Biennale-SemiBoldIt.svg#BiennaleSemiBoldItalic') format('svg'); /* Legacy iOS */
       font-weight:600;
       font-style:italic;
}

/*Bold*/
@font-face {
  font-family: 'Biennale';
  src: url('webfonts/Bold/Biennale-Bold.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Bold/Biennale-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/Bold/Biennale-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/Bold/Biennale-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/Bold/Biennale-Bold.svg#BiennaleBold') format('svg'); /* Legacy iOS */
	font-weight:bold;
}
/*Bold Italic*/
@font-face {
  font-family: 'Biennale';
  src: url('webfonts/Bold-Italic/Biennale-BoldIt.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Bold-Italic/Biennale-BoldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/Bold-Italic/Biennale-BoldIt.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/Bold-Italic/Biennale-BoldIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/Bold-Italic/Biennale-BoldIt.svg#BiennaleBoldItalic') format('svg'); /* Legacy iOS */
       font-weight:bold;
       font-style:italic;
}


/*Black (800)*/
@font-face {
  font-family: 'Biennale';
  src: url('webfonts/Black/Biennale-Black.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Black/Biennale-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/Black/Biennale-Black.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/Black/Biennale-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/Black/Biennale-Black.svg#BiennaleBlack') format('svg'); /* Legacy iOS */
	font-weight:800;
}
/*Black Italic*/
@font-face {
  font-family: 'Biennale';
  src: url('webfonts/Black-Italic/Biennale-BlackIt.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Black-Italic/Biennale-BlackIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/Black-Italic/Biennale-BlackIt.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/Black-Italic/Biennale-BlackItt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/Black-Italic/Biennale-BlackIt.svg#BiennaleBlackItalic') format('svg'); /* Legacy iOS */
       font-weight:800;
       font-style:italic;
}